﻿body {
color:#FFF;
background-color:#382828;
}

.main {
background-color:#382828;
}

.mainmenu {
/*background-image:url(../img/mainmenu-bg.jpg);
background-repeat:repeat-x;
background-position:top;*/
margin-bottom:10px;
float: left;
position: relative;
padding: 0;
width: 100%;
text-align: center;
/*color:#000;*/
margin-top:1px;
/*	height:33px;*/
}

#naviblock {
background:url(../img/navigation_back.jpg);
background-repeat:repeat-x;
background-position:top;
text-align:center;
width:100%;
}

ul#navigation {
margin-left:0px;
/*padding-left: 7px;*/
width:950px;
padding:7px auto;
}

ul#navigation:after {
height: 0;
visibility: hidden;
content: ".";
display: block;
clear: both;
}

ul#navigation li {
margin: 0;
padding: 0;
float: left;
list-style-type : none;
}

ul#navigation li a img {
border: 0;
}

ul#navigation li a:hover IMG {
FILTER: Alpha(Opacity=50); -moz-opacity: 0.5
}


h2 {
color:#FFF;}


#header h1{
color:#FFF;
font-size:12px;
margin:0px;
}

.h2-header {
color:#FFF;
}

.h2-sidebox{
/*background-image:url(../img/footerback.jpg);
background-position:top;
background-repeat:no-repeat;*/
}

.mainmenu {
background-color:#382828;
height:50px;
margin-top:5px;
}

/*  レフトコンテンツ  */
.left {}

.left h2 {
color:#FFF;
background-color:#382828;}

.left a {
color: #FFF;
background-color:#382828;
}

.left a:hover {
background-color:#382828;
}

.h2-sidebox {
color:#FFF;
font-size:12px;
font-weight:bold;
height:30px;
}

/*  センターコンテンツ  */

.content h2 {
/*border: #CCCCCC 1px solid;*/
/*background-image: url(../img/infomation-ber.jpg);*/
}

#center-content{
color:#C7C1C1;
padding:0;
}

#infocontent{
color:#FFF;
text-align:left;
padding-top:0; 
margin-top:0;
}

.price-list {background-image: url(../img/footerback.jpg);}

#price-list th { text-align:left; padding-left:10px;}

.pa-ma {background-image:url(../img/pricelist.png);
background-repeat:no-repeat;
background-position:top;
}


/*  ライトコンテンツ  */

.right {
background-color:#382828;}

.right h2 {
color:#FFFFFF;
background-image:url(../images/right_ber.jpg);
background-position:top;
background-repeat:no-repeat;
}

#about-us {
background-image:url(../img/footerback.jpg);}

#photogallery {
background-image:url(../img/footerback.jpg);
text-align:center;
}

#photogallery img {
padding:3px 0px;
}


/*  フッター  */

.footer {
background-image:url(../img/footerback.jpg);
color:#FFF;
}

.kituke {
background-image:url(../img/footerback.jpg);
text-align:center;
width:510px;
}